<ion-header>
  <ion-toolbar>
    <ion-title>IMAlert</ion-title>
  <ion-button size="small" fill="outline" (clicked)= "btnClicked()" routerLink="/home">
    <ion-icon name="arrow-back-outline"></ion-icon>
  </ion-button>
</ion-toolbar>
</ion-header>

<ion-content>
  <ion-card>
    <ion-card-header>
      <ion-card-subtitle><center><strong>About Us</strong></center></ion-card-subtitle>
    </ion-card-header>
  
    <ion-card-content>
      IMAlert is a mobile application which can help minimize the negative effects of a disaster through raising awareness and understanding the preventive action for the said disaster. 

</ion-card-content>
  </ion-card>
